Das ‘Protokoll’ oder Log eines Bricolage-Objekts zeigt eine Geschichte der damit verbundenen Ereignisse wie z.B. wann es erstellt, gespeichert oder gelöscht wurde.

Die Ereignistabelle hat folgende Spalten:

Name
  Die Art des Ereignisses.
Ausgelöst durch
  Der Name des Benutzers, der dieses Ereignis verursachte.
Zeitstempel
  Datum und Uhrzeit zu der das Ereignis stattfand.
Attribute
  Weitere Informationen zu dem Ereignis. Wenn z.B. das Ereignis die Verschiebung eines Gutes zu einem anderen Arbeitsbereich protokolliert, wird in dieser Spalte der Name des neuen Arbeitsbereiches angezeigt.

Standardmäßig werden die Ereignisse in Datumsreihenfolge gezeigt, angefangen mit den ältesten Ereignissen. Klicken Sie auf den Titel einer der Spalten, um die Reihenfolge zu ä;ndern.